@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/
footer nav ul li:nth-child(15) a::before{
    width: 100%;
    content: '';
}

/*
reset
***********************/

button,
option,
select,
textarea,
input[type="button"],
input[type="submit"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="select"],
input[type="option"],
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: none;
    outline: 0;
    margin: 0;
    background: #fff;
}

/* デフォルトのradio、checkboxは非表示 */

input[type=radio],
input[type=checkbox] {
    display: none;
}

/* for firefox */

select {
    text-indent: 0.01px;
    text-overflow: '';
}

/* for ie10 ie11 ie系のプルダウンの矢印を消す ie9は非対応 */

select::-ms-expand {
    display: none;
}

/*
input[type="text"] textarea
input[type="●●●"] 適宜追加
*/

textarea,
input[type="number"],
input[type="text"],
input[type="email"],
input[type="tel"]{
    width: 100%;
    padding: 10px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

textarea {
	width: 100%!important;
    height: 200px; /* お好みの高さに */
}

/* フォーカス時の色変更 */

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus{
    border: 1px solid #333;
}

/* ラジオボタン */
.radio-btns input[type=radio].radio-btns__item{
  display: none;
}
.radio-btns label {
  display: inline-block;
}/* spanの左側にボタンを配置するスペースを作る */
.radio-btns .radio-btns__item + span {
  padding-left: 2em;
  display: inline-block;
  position: relative;
}/* 各パーツを作成 */
.radio-btns .radio-btns__item + span::after,
.radio-btns .radio-btns__item + span::before {
  content: '';
  display: block;
  position: absolute;
  border: 1px solid #AAAAAA;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
}/* after上書き */
.radio-btns .radio-btns__item + span::after  {
  opacity: 0;
  width: 14px;
  height: 14px;
  top: 3px;
  left: 3px;
  border: none;
  background: #f18800;
}/*
  checked状態
  文字のcolorとボタンのopacityを変更
*/
.radio-btns .radio-btns__item:checked + span {
  color: #f18800;
}
.radio-btns .radio-btns__item:checked + span::after {
  opacity: 1;
}


/* チェックボックス */

.checkbox input[type=checkbox].checkbox__item{
  display: none;
}
.checkbox label {
  display: inline-block;
}/* spanの左側にボタンを配置するスペースを作る */
.checkbox .checkbox__item + span {
  padding-left: 2em;
  display: inline-block;
  position: relative;
}/* 各パーツを作成 */
.checkbox .checkbox__item + span::after,
.checkbox .checkbox__item + span::before {
  content: '';
  display: block;
  position: absolute;
  border: 1px solid #AAAAAA;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
}/* after上書き */
.checkbox .checkbox__item + span::after {
  opacity: 0;
  width: 10px;
  height: 15px;
  transform: rotate(45deg);
  left: 5px;
  border: none;
  border-right: 3px solid #f18800;
  border-bottom: 3px solid #f18800;
}/*
  checked状態
  文字のcolorとボタンのopacityを変更
*/
.checkbox .checkbox__item:checked + span {
  color: #f18800;
}
.checkbox .checkbox__item:checked + span::after {
  opacity: 1;
}

/*プルダウンメニュー（select）*/

.form-select {
    display: block;
    position: relative;
    width: 100%;
    height: 38px;
    font-size: 14px;
    font-size: 1.4rem;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    /* ここで下向き矢印指定　今回はCSSで */
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;/* クリック出来るよう */
}

.form-select select {
    width: 100%;
    height: 35px;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0 10px;
    border: none;
    position: relative;
}

/* ie9対策 */

.form-select select:not(:target) {
    width: 120% \9;
}

/*ボタン（button）*/

button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    height: 44px;
    display: block;
    position: relative;
    background: #111;
    color: #fff!important;
    text-align: center;
    border: 1px solid #111;
    cursor: pointer;
}

/*button:before {
    position: absolute;
    display: block;
    content: '';
    width: 98%;
    height: 3px;
    background: #ccc;
    bottom: -4px;
    left: 1%;
}*/

@media print,screen and (min-width: 1024px) {
    button {
        -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -moz-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -ms-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    }
    button:hover {
        background: #fff;
		color: #111!important;
    }
}

/*その他*/

/* Google Chrome, Safari, Opera 15+, Android, iOS */

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 18- */

:-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 19+ */

::-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* IE 10+ */

:-ms-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

section a.line_link{
    text-decoration: underline;
	color: #52b24d;
}


/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center bottom;
		position: absolute;
		bottom: 0;
		
    }
	section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 68px;
		position: absolute;
		right: -200px;
		bottom: -10px;
		z-index: -1;
	}
	
	
	
	div.block p.text {
		text-align: center;
		line-height: 2;
		margin-bottom: 70px;
    }
	
	div.block dl {
		width: 100%;
		margin-bottom: 70px;
    }
	
	div.block dl dt{
		width: 100%;
		padding-bottom: 3px;
		margin-bottom: 8px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.4;
    }
	
	div.block dl dt.b_line{
		border-bottom: 1px solid #333;
    }
	
	div.block dl dt span.req{
		display: inline-block;
		margin: 0 8px;
		padding: 3px 6px;
		font-size: 12px;
		font-size: 1.2rem;
		color: #FFF;
		line-height: 1;
		background: #516C4C;
    }
	
	div.block dl dt span.cap{
		display: inline-block;
		margin: 0 0 8px;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.3;
    }
	
	div.block dl dd ul{
		display: flex;
        flex-wrap:wrap;
        justify-content: flex-start;
    }
	
	div.block dl dd ul li{
		margin-right: 20px!important;
    }
	
	div.block dl dd ul li input{
		margin-right: 5px!important;
    }
	
	div.block dl dd ul li:last-child{
		margin-right: 0!important;
    }
	
	div.mfp_buttons {
		width: 100%;
		display: flex;
		flex-wrap:wrap;
		justify-content: center;
		list-style: none;
	}
	
	div.mfp_buttons button{
		width: 30%;
		margin: 0 15px;
	}
	
	input.send {
		width: 45%;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1;
		background: #516C4C;
		padding: 20px;
		color: #FFF;
		text-align: center;
	}
	
	input.reset,
	input.prev{
		width: 45%;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1;
		background: #7d7d7d;
		padding: 20px;
		color: #FFF;
		text-align: center;
	}
	
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding-top: 5.4vw;
	}

    section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 40px;
		position: absolute;
		right: -100px;
		bottom: -10px;
		z-index: -1;
	}
	
	
	
	
	div.block p.text {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		text-align: left;
		margin-bottom: 50px;
    }
	
	div.block dl {
		width: 100%;
		margin-bottom: 40px;
    }
	
	div.block dl dt{
		width: 100%;
		padding-bottom: 3px;
		margin-bottom: 8px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.4;
    }
	
	div.block dl dt.b_line{
		border-bottom: 1px solid #333;
    }
	
	div.block dl dt span.req{
		display: inline-block;
		margin: 0 8px;
		padding: 3px 6px;
		font-size: 12px;
		font-size: 1.2rem;
		color: #FFF;
		line-height: 1;
		background: #516C4C;
    }
	
	div.block dl dt span.cap{
		width: 100%;
		display: inline-block;
		margin: 5px 0;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.3;
    }
	
	div.block dl dd ul{
		display: flex;
        flex-wrap:wrap;
        justify-content: flex-start;
    }
	
	div.block dl dd ul li{
		margin-right: 20px!important;
		margin-bottom: 10px!important;
    }
	
	div.block dl dd ul li input{
		margin-right: 5px!important;
    }
	
	div.block dl dd ul li:last-child{
		margin-right: 0!important;
    }
	
	div.mfp_buttons {
		width: 100%;
		display: flex;
		flex-wrap:wrap;
		justify-content: center;
		list-style: none;
	}
	
	div.mfp_buttons button{
		width: 30%;
		min-width: 108px;
		margin: 0 15px;
	}
	
	input.send {
		width: 45%;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1;
		background: #516C4C;
		padding: 15px 0;
		color: #FFF;
		text-align: center;
	}
	
	input.reset,
	input.prev {
		width: 45%;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1;
		background: #7d7d7d;
		padding: 15px 0;
		color: #FFF;
		text-align: center;
	}
	
}

@media screen and (max-width: 320px){
	
	section h2.page_title span span.leaf{
		width: 40px;
		position: absolute;
		right: -80px;
		bottom: -10px;
		z-index: -1;
	}
	
}

